---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: FC46ACE3223157567B29C26AA7AFC05F7887798A2EF4CB900E4886D2EBE46BB4
version: 25.08.0
package_size: 13406292081
kiosk_ver: 4.7.9.4298
core_ver: 5.15.0
pe_ver: 1.0.0.33
release_date: 1756465273450
...
---
signature: 866b74eb166e055c738db43f25ba8c3f132dc8293199581a95bdf37bd59b4f272dc5bace892b714ff5032783344fac56bc364b72dd12fecfbf49aa7eacd6b1147e2df784a84e678fbdcbf227f051f1a4c83da6fe75c256cf648d801d2287fc3fce2202c246fa7d3aeb5160464162f37d72d9e1e4f9b7ce379878c4ce40dd90ddcc4cef897868556bb9e5ddb5b384eacde6b252f2adf619f52ba87d86c437e82f1e0d3524fe853a312fc77033ef9b32b179a10fbfb470cb0546e7a63a182ec7962ceaa3bc868e4499ec39f285e7fc6e039f17dac852105c4d221881d033f7ac2479bfbff3ddeec13170ce93004df19428d9ef542a33c389538b718c5e371f767d7666ec3ef676c316c1b89a6ce83ceb41e06a8e4e5f0a2fba32316723952191c9862b0bcd817f912cb39e46208ac50a423d83c9319f5b107f7a7ef9e66bc251d18c5c31ee1a786eeefaf25ec3e5421729d9207216e729e26e7488146f05716426a23b6858964bce8a46e18051ca2f05c34df3aae147900ecad3568d56d69ffdc8f2e4c2593bc3b49aa9e7ff24e7e95dc1a616010b8e3a7e72927a6388c4ec12e36d0c13dbc6bc86226cfce8009923f82639698b2256b874209f972239632f5af6dbabc808adac4d8b4f249e2c1e2866dfd284169f819593068c7101b0f69a3b84ffb0dc607c417ae8e16bfe96a6209a9cb8feca4e4b8b7ee3bc73a3434cbe6775
...